eclipse.preferences.version=1
encoding//src/com/sino/weixin/oauth/util/HttpsUtil.java=UTF-8
encoding//src/com/sino/weixin/util/MapUtil.java=UTF-8
encoding//webapp/js/jquery-weui.js=UTF-8
encoding//webapp/js/jquery-weui.min.js=UTF-8
encoding//webapp/js/static=UTF-8
encoding//webapp/supplier/uploadPhoto.jsp=UTF-8
